﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 710px;
	height: 148px;
	/*border: solid 1px #FF00FF;*/
	margin: 0;
	padding: 0;
	padding: 2px 8px 2px 8px;
	position: relative; /*overflow: hidden;*/
	margin-left:40px;
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	float: left;
	width: 23px;
	height: 98px;
	background-color: #FFFFFF;
	color: White;
	position: relative;
	top: 6px;
	cursor: pointer;
}
.jscarousal-horizontal-back
{
	background-image: url(/home/index/images/btn/btn_prev_allow.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-top:20px;
}
.jscarousal-horizontal-forward
{
	background-image: url(/home/index/images/btn/btn_next_allow.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top:20px;
}
.jscarousal-contents-horizontal
{
	width: 660px;
	height: 144px;
	float: left;
	position: relative;
	overflow: hidden;
	/*border:1px solid #0000FF;*/
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 124px;
	
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 16px;
	margin-right: 12px;
}
.jscarousal-contents-horizontal img
{
	width: 101px;
	height: 118px;
	border: solid 1px #FFFFFF;
}
/*Horizontal Orientation CSS Ends*/


/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	text-align: center;
	display: block;
	padding: 2px 2px 2px 0px;
	font-size:12px;

}
